<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-6/digital-comic/932288</Web>
  <Summary>Decades of searching have finally led Grendel Prime and Sigma-Seven to the planet Bojan Feq, which has an environment similar to Earth's, and where civilization exists at medieval-level technology and is shared between three different intelligent species. But the entire culture operates under a feudal system and centers around a ritualistic form of combat known as "the Ordeal," which Grendel Prime must navigate through.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932288], [ASINB091JC4212]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
